GRUPO 3 - Feature #5004

Ajustes a disefio del prototipo.
10/15/2025 09:07 AM - Matias Sagredo

Status: Resolved

Priority: Normal

Assignee: Maximiliano Burgos
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/01/2025
10/10/2025
100%

9.00 hours
9.00 hours

Description

Se efectuaron ajustes especificos al disefio del protipo, se modifico el tamafio de la plataforma de los blogues a clasificar

History

#1 - 10/15/2025 09:10 AM - Matias Sagredo

- Tracker changed from Bug to Feature
#2 - 10/20/2025 09:05 AM - Matias Sagredo

- Status changed from New to Resolved

- % Done changed from 0 to 100
